@charset "utf-8";

@font-face {
  font-family: 'helveticaneueltpro-lt';
  src: url('../fonts/helveticaneueltpro-lt.eot'); /* IE9 Compat Modes */
  src: url('../fonts/helveticaneueltpro-lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/helveticaneueltpro-lt.woff') format('woff'), /* Modern Browsers */
       url('../fonts/helveticaneueltpro-lt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/helveticaneueltpro-lt.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'helveticaneueltpro-md';
  src: url('../fonts/helveticaneueltpro-md.eot'); /* IE9 Compat Modes */
  src: url('../fonts/helveticaneueltpro-md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/helveticaneueltpro-md.woff') format('woff'), /* Modern Browsers */
       url('../fonts/helveticaneueltpro-md.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/helveticaneueltpro-md.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'helveticaneueltpro-roman';
  src: url('../fonts/helveticaneueltpro-roman.eot'); /* IE9 Compat Modes */
  src: url('../fonts/helveticaneueltpro-roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/helveticaneueltpro-roman.woff') format('woff'), /* Modern Browsers */
       url('../fonts/helveticaneueltpro-roman.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/helveticaneueltpro-roman.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'helveticaneueltpro-bd';
  src: url('../fonts/helveticaneueltpro-bd.eot'); /* IE9 Compat Modes */
  src: url('../fonts/helveticaneueltpro-bd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/helveticaneueltpro-bd.woff') format('woff'), /* Modern Browsers */
       url('../fonts/helveticaneueltpro-bd.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/helveticaneueltpro-bd.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/*============
    Global
=============*/

body {
    margin-top: 50px; /* Required margin for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
    color: #272727;
    font-family: "helveticaneueltpro-lt", sans-serif;
}

img {
    max-width: 100%;
}

a:hover {
    text-decoration: none;
}

p {
    font-family: "helveticaneueltpro-roman", sans-serif;
}

.navbar-fixed-top {
	-webkit-transform: none;
	-o-transform: none;
	transform: none;
}


/*============
  NAVIGATION
=============*/
.nav .open>a, .nav .open>a:hover,
.nav .open a:focus {
    border-color: #fd4040;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #272727;
}

.dropdown-menu>li>a:hover {
    color: #272727;
}

.dropdown-menu>li>a:hover {
    background-color: #fd4040;
    color: #fff;
}

.navbar {
    height: 70px;
    border-bottom: 4px solid #fd4040;
}

.navbar-brand {
    padding: 8px 15px;
}

.navbar-toggle {
    margin-top: 15px;
}

.navbar-default .navbar-toggle {
    border-color: #fd4040;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fd4040;
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    background-color: #fd4040;
}

.navbar-default .navbar-toggle:hover .icon-bar, 
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #fff;
}

.navbar-default {
    background-color: #fff;
}

.navbar-nav {
    margin-top: 8px;
    float: right; 
    font-family: "helveticaneueltpro-lt", sans-serif; 
}

.navbar-default .navbar-nav>li>a {
    color: #272727;
}

.navbar-nav>li>a:hover, .navbar-nav > li.current-menu-item > a {
    border-bottom: 8px solid #fd4040;
    padding-bottom: 16px;
}

.navbar-nav>li>a:hover, .navbar-nav .active {
    border-bottom: 8px solid #fd4040;
    padding-bottom: 16px;
}

.navbar-brand h1 {
    font-size: 0;
}

.navbar-form {
    margin-top: 11px;
}

.navbar-form input {
    font-size: .9em;
    color: #7d7d7d;
}

.navbar-form input:focus {
    border: 1px solid #fd4040;
    box-shadow: none; 
}

.form-control {
    width: 250px;
    height: 28px;
    background-color: #e0e0e0;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    color: #7d7d7d;
}

.btn {
    background-color: #fd4040;
    border: none;
    width: 28px;
    height: 28px;
    margin-left: -4px;
    padding: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    color: #fff;
}

/*============
  FLEX SLIDER
=============*/
.flexslider {
    border: transparent;
    border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    padding-top: 20px;
}


/*============
    CONTENT
=============*/
section {
    margin-top: 18px;
    text-align: center;
}

.section-heading {
    font-size: 2em;
}

.bold-text {
    font-family: "helveticaneueltpro-md", sans-serif;
}

.section-subheading {
    font-size: 1em;
    margin-bottom: 40px;
}

.info h3 {
    font-size: 1.4em;
    font-family: "helveticaneueltpro-bd", sans-serif;
    font-weight: bold;
    color: #fd4040;
}

.info p {
    font-size: 1em;
    line-height: 1.6em;
    color: #6b6a6a;
}

.info a:hover {
    text-decoration: none;
}

.col-lg-12 {
    padding-left: 0;
    padding-right: 0;
}

.cta {
    height: 70px;
    width: 100%;
    background-color: #fd4040;
    margin: 40px 0 0;
}

.cta h3 {
    color: #fff;
    font-size: 1.2em;
    text-align: left;
    vertical-align: middle;
    float: left;
    margin-top: 27px;
}

.btn-rent {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fd4040;
    font-size: 12px;
    background: #fff;
    padding: 10px 20px;
    text-decoration: none;
    float: right;
    margin-top: 16px;
}

.btn-rent:hover {
    background: #fd4040;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
}

.feature-cars {
    /*background-color: #f2f3f1;*/
    background-color: #fff;
    padding: 30px 0 75px;
    margin-top: 0;
}

.feature h3 {
    font-size: 1em;
    font-weight: bold;
    color: #fd4040;
}

.feature p {
    font-size: .9em;
    color: #6b6a6a;
    margin-top: -7px;
}

.about-home {
    text-align: left;
    margin: 50px 0;
}

.about-home .section-heading {
    margin-bottom: 20px;
}

.about-home p {
    font-size: .85em;
    color: #6b6a6a;
    line-height: 1.7em;
}

.btn-more {  
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    font-size: 1em;
    background: #272727;
    padding: 12px 22px;
    text-decoration: none;
    width: 120px;
    height: 46px;
    margin-right: 15px;
    font-family: "helveticaneueltpro-roman", sans-serif;
}

.btn-more:hover {
    background: #121212;
    text-decoration: none;
    color: #fff;
}

.btn-rent-inverse {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 120px;
    height: 46px;
    font-size: 1em;
    background: #fd4040;
    text-decoration: none;
    color: #fff;
    padding: 12px 22px;
    font-family: "helveticaneueltpro-roman", sans-serif;
}

.btn-rent-inverse:hover {
    background: #be2b2b;
    text-decoration: none;
    color: #fff;
}

.image-animate{ 
    display: block; 
    width: 100%;  
    overflow: hidden; 
    position: relative; 
}

.image-animate img{ 
    width: 100%;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    -ms-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
}

.image-animate img:hover{
    -webkit-transform:scale(1.15,1.15);
    -moz-transform:scale(1.15,1.15);
    -ms-transform:scale(1.15,1.15);
    -o-transform:scale(1.15,1.15);
    transform: scale(1.15,1.15);
    cursor: pointer;
}

/*============
    FOOTER
=============*/
footer {
    height: 75px;
    width: 100%;
    background-color: #262626;
}

footer ul {
    float: right;
    margin-top: 22px;
}

.footer-nav {
    list-style: none;
    text-align: right;
}

.footer-nav li {
    display: inline;
    margin-left: 30px; 
}

.footer-nav a {
    text-decoration: none;
    color: #fff;
}


/*============
    ENQUIRY
=============*/
#enquiry-tab {
    width: 320px;
    right: -320px;
}

#enquiry-tab form .btn-more {
    width: 85px;
    height: 35px;
    margin-left: 0;
}

#enquiry-tab .enquiry-handle { 
    position: absolute;
    left:-70px;
    cursor:pointer;
    top:36px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    background:#fd4040;
    padding:10px 15px;
    color:#fff;
    font-family: "helveticaneueltpro-roman", sans-serif;
    font-size:1.2em;
}

#enquiry-tab .form-control,
#enquiry-tab .radio {
    border-radius: 0;
    margin-bottom: 8px;
    font-size: .9em;
}

#enquiry-tab h3 {
    margin-top: 0;
    font-size: 1.3em;
}

#enquiry-tab form input:focus,
#enquiry-tab form textarea:focus {
    border: 1px solid #fd4040;
    box-shadow: none; 
}

.captcha {
    padding-left: 12px;
    margin-bottom: 8px;
}

/*============
   ABOUT PAGE
=============*/
.indicate-page {
    height: 95px;
    background-color: #666;
    text-align: left;
}

.indicate-page h2 {
    color: #fff;
    padding-left: 20px;
    margin-top: 38px;
    margin-bottom: 0;
    font-family: "helveticaneueltpro-md", sans-serif;
}

.about {
    text-align: left;
    margin: 80px 0;
    color: #6b6a6a;
    font-family: "helveticaneueltpro-roman", sans-serif;
}

.about h3 {
    color: #272727;
}

.breadcrumb {
    background-color: transparent;
    margin-bottom: 10px;
    padding: 0 21px;
}

.breadcrumb li a {
    color: #999;
    text-decoration: none;
}

.breadcrumb>li+li:before {
    color: #999;
}

.breadcrumb .active {
    color: #4f4e4e;
}


/*============
    PRODUCT
=============*/
.product-section {
    margin-bottom: 40px;
}

.product-list {
    margin-top: 20px;
}

.product-list img {
    margin-bottom: 20px; 
}

.product-detail {
    text-align: left;
}

.product-detail h3 {
    margin-bottom: 20px;
}

.product-detail p {
    margin-bottom: 12px;
}

.img-pro-list {
    text-align: right;
    margin-left: -11px;
    margin-bottom: 60px;
    margin-top: 20px;
}

.social ul {
    padding-left: 0;
}

.social ul li {
    display: inline-block;
    list-style: none;
}

.social ul li a {
    color: #fd4040;
    margin-right: 8px;
}


/*============
    FAQ
=============*/
.panel-group {
    text-align: left;
    margin-bottom: 60px;
}

.red-text {
    color: #fd4040;
}

.icon-plus {
    display: inline-block;
    background-image: url(../img/plus-icon.jpg);
    width: 19px;
    height: 19px;
    margin-right: 10px;
}

.icon-minus {
    display: inline-block;
    background-image: url(../img/minus-icon.jpg);
    width: 19px;
    height: 19px;
    margin-right: 10px;
}

#accordion h3 {
    margin-bottom: 30px;
}

#accordion a:hover {
    text-decoration: none;
}

.panel-group .panel {
    border-radius: 0;
}

.panel-default>.panel-heading {
    background: transparent;
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: transparent;
    color: #6b6a6a;
    font-family: "helveticaneueltpro-roman", sans-serif;
}

.panel-body {
    padding-left: 45px;
    padding-top: 5px;
    padding-bottom: 25px;
}



/*============
    CONTACT
=============*/
#map-container {
    height: 350px;
    margin-bottom: 10px;
}

#contact {
    text-align: left;
    margin-bottom: 50px;
}

#contact p {
    color: #6b6a6a;
    font-size: .95em;
}

.title-form {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-size: 1.6em;
}

#contact .form-control {
    background-color: transparent;
    border: 1px solid #c8c8c8;
    border-radius: 0;
}

#contact .input-group-addon {
    color: #ccc;
    background-color: transparent;
    border-radius: 0;
    border: 1px solid #c8c8c8;
}

label {
    font-family: "helveticaneueltpro-roman", sans-serif;
    color: #6b6a6a;
    font-weight: normal;
}

form .row {
    margin-right: -15px !important;
    margin-left: -15px !important;
}

.form-row {
    margin-bottom: 15px;
}

.form-row input {
    height: 30px;
}

.checkbox-inline input {
    height: 14px;
}

#contact .row {
    margin-left: 0;
    margin-right: 0;
}

.upper-icon {
    top: -10px;
}

form .btn-more {
    border-radius: 0;
    padding: 0;
    background-color: #535353;
    border: 1px solid #414141;
    margin-left: 0;
}

form .btn-more:focus {
    color:#FFF;
}

#contact form input:focus, 
#contact form textarea:focus{
    border-color: #fd4040;
    box-shadow: none;
}

.title-address {
    margin-top: 0;
}

address h4 {
    font-family: "helveticaneueltpro-md", sans-serif;
    font-size: 14px;
    margin-bottom: -16px;
}

.address-bg {
    background-color: #f9f9f9;
    border:1px solid #ebebeb;
    margin-bottom: 30px;
    padding: 20px;
}

.view-map:hover  {
    text-decoration: none;
}


.feature-cars .flex-control-nav {
    position: relative;
}


/*TEST*/
.page-banner {
    height: 400px;
    background-repeat: no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background-position:center center !important;
    background-attachment:fixed !important;
}


/*============
    MOBILE
=============*/
@media (max-width: 382px) {
    .btn-rent {
        padding: 0px 14px !important;
    }
}

/* col-xs start */
@media (max-width: 767px) {
    .navbar-nav {
        float: none;
        margin: 0;  
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent;
        background-color: #fff;
        margin-top: 13px;
    }

    .navbar-nav li:first-child {
        margin-left: 0;
    }

    .navbar-nav>li>a {
        padding-bottom: 0;
    }

    .navbar-nav>li>a:hover, .navbar-nav .active {
        border-bottom: transparent;
        padding-bottom: 0;
    }

    .navbar-form {
        text-align: center;
    }

    .navbar-form .form-control {
        display: inline;
    }

    .navbar-default .navbar-nav>li>a:hover {
        color: #fd4040 !important;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #272727;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #fd4040;
    }

    .about {
        margin: 40px 0;
    }

    .cta h3 {
        margin-top: 18px;
        font-size: .9em;
    }

    .img-pro-list {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 20px;
    }

    .product-detail {
        text-align: center;
        margin-bottom: 10px;
    }

    .btn-rent {
        padding: 10px 14px;
    }

    .about-home {
        text-align: center;
    }

    .about-us-img {
    	text-align: center;
    }

    #contact form {
        margin-bottom: 40px;
    }

    footer {
        height: auto;
    }

    .footer-nav{
        text-align: center;
        padding-bottom: 10px;
    }

    .footer-nav li {
        line-height: 1.8em;
    }

    .footer-nav li:first-child {
        margin-left: 0;
    }

    footer ul {
        float: none;
    }

    footer .navbar-brand {
        float: none;
        text-align: center;
        display: block;
    }

    .feature-cars .flex-control-nav {
        position: relative;
        bottom: -30px;
    }
    .menu-menu-1-container {
        float: none;
        width: 100%;
    }

    #searchform {
    /*float: right;*/
    width: 100%;
    }
    .form-control {
        width: 100%;
    }

    footer .navbar-brand {
        display: block;
        float: left;
        text-align: center;
    }
    .footer-icon{
        margin-top:15px;
    }
}
/* col-xs end */


/* col-sm start */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-brand {
        padding: 10px 15px;
    }

    .navbar-nav {
        font-size: .9em;
        margin-top: 10px;
    }

    .navbar-nav li a {
        padding-right: 4px;
        padding-left: 4px;
    }

    .about {
        margin: 40px 0;
    }

    .cta h3 {
        margin-top: 17px;
    }

    .product-detail {
        text-align: left;
        margin-bottom: 60px;
    }

    .img-pro-list {
        text-align: center;
    }

    #contact form {
        margin-bottom: 40px;
    }

    .footer-nav{
        font-size: .9em;
    }

    .footer-nav li {
        margin-left: 30px;
    }

    .footer-nav li img {
        max-width: 80%;
    }

    footer .navbar-brand {
        margin-top: 10px;
    }
    .form-control {
    width: 100%;
}


}
/* col-sm end */


/* col-md start */
@media (min-width: 992px) and (max-width: 1199px) {



}
/* col-md end */


/* col-lg start */
@media (min-width: 1200px) {
    .flexslider {
        width: 100%;
        height: 500px;
    }

    .flexslider .slides img {
        width: 100%;
        height: 500px;
    }

    .flex-control-nav {
        bottom: -60px;
    }

    .img-pro-list img{
        float:right;
    }

}
/*@media (max-width: 610px) {
    .menu-menu-1-container {
        float: none;
        width: 100%;
    }

    #searchform {
    /*float: right;*/
    /*width: 100%;
    }
    .form-control {
        width: 100%;
    }
}*/

/*@media (min-width: 600px) and (max-width: 800px) {
    .menu-menu-1-container {
        float: none;
        width: 100%;
    }

    #searchform {
    /*float: right;*/
    /*width: 100%;
    }
    .form-control {
        width: 100%;
    }
}*/


/* col-lg end */

.vehicletype input[type="radio"], .vehicletype input[type="checkbox"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: auto;
    line-height: normal;
    margin: 4px 8px 0 0;
    padding: 0;
    top:0;
    width: auto;
}

.vehicletype .wpcf7-list-item-label{
    font-family: ":helveticaneue",sans-serif;
    font-weight: 400;
    padding-left: 12px;
    vertical-align: middle;
}

.wpcf7-radio{
    padding-left: 0px;
}

.wpcf7-radio label{
    padding-left: 0px;
}

.wpcf7-date {
	width: 100%;
}

::-webkit-input-placeholder {
   color:#ccc !important;
}

:-moz-placeholder {
   color:#ccc !important;
}

::-moz-placeholder {
   color:#ccc !important;
}

:-ms-input-placeholder {  
   color:#ccc !important;
}

#enquiry-tab ::-webkit-input-placeholder {
   color:#aaa !important;
}

#enquiry-tab :-moz-placeholder {
   color:#aaa !important;
}

#enquiry-tab ::-moz-placeholder {
   color:#aaa !important;
}

#enquiry-tab :-ms-input-placeholder {
   color:#aaa !important;
}


.btn-rent-inverse a{
    color:#fff;
}

#searchform {
    float: right;
}

.menu-menu-1-container {float: right}

#searchform .form-group {
    margin-bottom: 0;
    margin-top: 15px;
    position: relative;
}

#searchform .btn-default {
    position: absolute;
    right: 0;
    top: 0;
}

#wpcf7-f59-p20-o2 span.wpcf7-form-control-wrap {
    position: static;
}

#wpcf7-f59-p20-o2 span.wpcf7-not-valid-tip {
    bottom: -13px;
    color: #f00;
    display: block;
    font-size: 0.75em;
    left: 0;
    position: absolute;
    width: 100%;
}

#wpcf7-f59-p20-o2 .captcha-441 span.wpcf7-not-valid-tip {
    left: 15px;
}

#wpcf7-f104-o1 span.wpcf7-not-valid-tip {
    font-size: 0.75em;
}

#ui-datepicker-div { z-index: 999 !important; }

@media (min-width: 320px) and (max-width: 480px) {

    footer .navbar-brand {
        display: block;
        float: left;
        text-align: center;
    }
    .footer-icon{
        margin-top:15px;
    }

}

